@import 'wysiwyg.css';

/* RESET CSS */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;padding: 0;border: 0;outline: 0;
font-weight: inherit;font-style: inherit;font-size: 100%;
font-family: inherit;vertical-align: baseline;}
/* remember to define focus styles! */
:focus {outline: 0;}
body {line-height: 1;color: black;background: white;}
ol, ul {list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after {
content: "";}
blockquote, q {quotes: "" "";}

/* FONT */

@font-face {
    font-family: 'LektonBold';
    src: url('lekton-bold-webfont.eot');
    src: url('lekton-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lekton-bold-webfont.woff') format('woff'),
         url('lekton-bold-webfont.ttf') format('truetype'),
         url('lekton-bold-webfont.svg#LektonBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LektonItalic';
    src: url('lekton-italic-webfont.eot');
    src: url('lekton-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lekton-italic-webfont.woff') format('woff'),
         url('lekton-italic-webfont.ttf') format('truetype'),
         url('lekton-italic-webfont.svg#LektonItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LektonRegular';
    src: url('lekton-regular-webfont.eot');
    src: url('lekton-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lekton-regular-webfont.woff') format('woff'),
         url('lekton-regular-webfont.ttf') format('truetype'),
         url('lekton-regular-webfont.svg#LektonRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* BODY */

body{margin:0; background:url('../images/triangle.jpg') no-repeat center top fixed; font-family:"LektonRegular";}
p{margin:10px 0px;}

/* HEADER */

#header{position:fixed; width:100%; margin:0;}
#header #fb{height:27px; width:27px; float:right; background:url('../images/facebook.png') no-repeat; margin-top:40px; z-index:10000; position: relative; margin-right:5px;}
#header #lang{height:30px; background:#000000; position:absolute; width:100%;}
#header #lang .content_languages{ width:1019px; margin:0 auto;}
#header #lang a{height:30px;  display:block; float:left;}
#header #lang a.Francais.current{background:url('../images/lang_fr_selected.png') no-repeat top left; width:49px;margin-left:924px;}
#header #lang a.Francais{background:url('../images/lang_fr.png') no-repeat top left; width:49px;margin-left:924px;}
#header #lang a.Deutsch.current{background:url('../images/lang_de_selected.png') no-repeat top left;width:46px;}
#header #lang a.Deutsch{background:url('../images/lang_de.png') no-repeat top left;width:46px;}

#header #logo{background:url('../images/logo.png') no-repeat top left;width:101px; height:153px; float:left; margin:46px 0px 0px 26px;}

#header #header_content{margin-top: 30px;margin-left:274px; height:166px; width: 714px; background:url('../images/bg_header_content.png') no-repeat; z-index:0; position:fixed }
#header #header_content #top_bar{float:left; margin:0 auto;padding-left:16px;}

#header #header_content #top_bar a{height:121px; width:140px; display: block; float:left; margin-right:-27px;}

/* MENU FR */
#header #header_content #top_bar a.element_1.lang_fr{background:url('../images/menu/projet_cap.png') no-repeat top left;}
#header #header_content #top_bar a.element_2.lang_fr{background:url('../images/menu/journee_type.png') no-repeat top left;}
#header #header_content #top_bar a.element_3.lang_fr{background:url('../images/menu/inscriptions.png') no-repeat top left;}
#header #header_content #top_bar a.element_4.lang_fr{background:url('../images/menu/partenaires.png') no-repeat top left;}
#header #header_content #top_bar a.element_5.lang_fr{background:url('../images/menu/contact.png') no-repeat top left;}

#header #header_content #top_bar a.element_1.lang_fr.selected{background:url('../images/menu/projet_cap_hover.png') no-repeat top left;}
#header #header_content #top_bar a.element_2.lang_fr.selected{background:url('../images/menu/journee_type_hover.png') no-repeat top left;}
#header #header_content #top_bar a.element_3.lang_fr.selected{background:url('../images/menu/inscriptions_hover.png') no-repeat top left;}
#header #header_content #top_bar a.element_4.lang_fr.selected{background:url('../images/menu/partenaires_hover.png') no-repeat top left;}
#header #header_content #top_bar a.element_5.lang_fr.selected{background:url('../images/menu/contact_hover.png') no-repeat top left;}

/* MENU DE */
#header #header_content #top_bar a.element_1.lang_de{background:url('../images/menu/projet_cap_de.png') no-repeat top left;}
#header #header_content #top_bar a.element_2.lang_de{background:url('../images/menu/journee_type_de.png') no-repeat top left;}
#header #header_content #top_bar a.element_3.lang_de{background:url('../images/menu/inscriptions_de.png') no-repeat top left;}
#header #header_content #top_bar a.element_4.lang_de{background:url('../images/menu/partenaires_de.png') no-repeat top left;}
#header #header_content #top_bar a.element_5.lang_de{background:url('../images/menu/contact_de.png') no-repeat top left;}

#header #header_content #top_bar a.element_1.lang_de.selected{background:url('../images/menu/projet_cap_de_hover.png') no-repeat top left;}
#header #header_content #top_bar a.element_2.lang_de.selected{background:url('../images/menu/journee_type_de_hover.png') no-repeat top left;}
#header #header_content #top_bar a.element_3.lang_de.selected{background:url('../images/menu/inscriptions_de_hover.png') no-repeat top left;}
#header #header_content #top_bar a.element_4.lang_de.selected{background:url('../images/menu/partenaires_de_hover.png') no-repeat top left;}
#header #header_content #top_bar a.element_5.lang_de.selected{background:url('../images/menu/contact_de_hover.png') no-repeat top left;}

#content_content, #main_header{width:987px; margin:0 auto;}

/* HOME */

#wrapper{background:url('../images/triangle_home.png') no-repeat center top; padding-left:2px;}

#wrapper h1{float:left; font-family:"LektonRegular"; font-size:24px; text-transform:uppercase; margin:20px 0px; background:#000000; padding:2px 4px; color:#fff; font-weight: bold;}

#content #web, #web {padding-top: 232px; padding-bottom: 230px; background:url('../images/theme_bg_1.png') no-repeat bottom right;}
#journee-type {padding-bottom: 230px; background:url('../images/theme_bg_2.png') no-repeat bottom right;}
#inscriptions {padding-bottom: 230px; background:url('../images/theme_bg_3.png') no-repeat bottom right;}
#contact {padding-bottom: 250px; background:url('../images/theme_bg_4.png') no-repeat bottom right;}

/* CONTENT */

#content{ width:714px; margin-left:273px; min-height: 714px;}
#content > div {padding-top: 200px;}
/* TEXTIMG */

h2, #footer .content_textimg h2,  #home .content_textimg h2 {font-family:"LektonRegular"; font-size:20px; text-transform:uppercase; margin:20px 0px; padding:2px 0px; color:#000000; font-weight:bold;}

.content_textimg.first{margin-bottom:420px;}
.content_textimg p{font-size:14px; line-height:20px;}
.content_textimg p{padding-right:221px;}
.content_textimg img{float:right;}

/* download */

ul.download_files{
    width:50%;
    display:block;
    float:none;
    padding:0;
    margin:0;
    margin-top:30px;
    margin-bottom:40px;
}

ul.download_files li{
    display:block;
    float:none;
    list-style:none;
    background-color:#f1f1f1;
    color:#5a2049;
    border:solid 1px #e2e2cb;
    padding:10px 10px;
    margin-top:-1px;
    margin-bottom:5px;
}

ul.download_files li img{
    float:left;
    margin-top:2px;
    margin-right:5px;
}

ul.download_files li a{
    text-align:left;
    padding:5px 10px 5px 0px;
    margin-left:0px;
    padding-top:0px;
    display: inline;
}


/* FOOTER */

#footer{width:985px; margin:0 auto;padding-left:2px;}
#footer .footer_element > div {padding-top:200px; display:block;}
#footer .footer_element > div a{padding:0px; color:#648e01; text-decoration:none;}
#footer .footer_element > div a:hover{text-decoration:underline;}
#footer #content_footer{width: 714px; margin-left: 273px;}


/* CONTACT */

.content_contactform h1{margin-bottom:0px;}
.content_contactform form{position:relative;}
.content_contactform label{display:none;}
.content_contactform input[type=text]{background:url('../images/form_text.png') no-repeat top left; width:522px; height:21px; border:none; padding:4px 6px; margin:8px 0px; font-family:"LektonRegular"; font-size:14px;}
.content_contactform textarea{overflow:hidden; background:url('../images/form_textarea.png') no-repeat top left; width:518px; height:97px; border:none; padding:8px; margin-top:8px; font-family:"LektonRegular"; font-size:14px;}
#contact .content_contactform input[type=submit]{display:none;cursor:pointer; background:url('../images/form_submit.png') no-repeat top left; width:88px; height:87px; border:none; position:absolute; bottom:127px; right:180px; z-index:99;}
#kontakt .content_contactform input[type=submit]{display:none;cursor:pointer; background:url('../images/form_submit_de.png') no-repeat top left; width:88px; height:87px; border:none; position:absolute; bottom:127px; right:180px; z-index:99;}

/* TABLE */

.content_table{ width:493px;font-size:11px; }
.content_table tr th{ width:72px; height:40px; line-height:40px; background:#e6f3c9; padding-left:10px; font-weight:bold;}
.content_table tr{height:40px; line-height:40px; border-bottom:1px solid #8bc501; display:block}
.content_table tr td{padding-left:10px; width:72px;}
.content_table tr.odd{background:#f3f9e5;}
.content_table tr.even{background:#ffffff;}

/* MESSAGES */

.messages_error{color:red; font-size:12px;}
.messages_success{color:#8bc501;margin-left:10px; font-family:"LektonRegular"; font-weight:bold;}
